---

- name: Build and deploy app on kubernetes.
  hosts: localhost
  connection: local
  roles:
  - role: create-kubeconfig-from-var
    tags: create-kubeconfig-from-var

  - role: multilangage-app-builder
    tags: multilangage-app-builder

  - role: kubernetes-app
    tags: kubernetes-app

...
